package com.chenyang.nse.bussiness.entity.orm.table.core.differentdb;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;
import javax.persistence.UniqueConstraint;

@Entity
@Table(
   name = "DIDDERENTDB_JAVAMAPPINGTYPE",
   uniqueConstraints = {@UniqueConstraint(
   columnNames = {"typename"}
)}
)
public class DidderentdbJavaMappingType extends TBaseEntity {
   private String typename;

   public String getTypename() {
      return this.typename;
   }

   public void setTypename(String typename) {
      this.typename = typename;
   }
}
